IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'WebSync_Cob')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'WebSync_Cob', 'Ejecutar WebSync en cobro por lote','INTEGER',1,'')
END
GO	